@charset "utf-8";

/********** 1 共通 **********/

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
#spm_wrap {
	display: none;
}
.sp_button {
	display: none;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* 隠す */
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clip: rect(0,0,0,0);
	overflow: hidden;
}
hr.hide {
	border: none;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}
em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}

/* フォント ※游はIEバグ対応が必要 */
.mincho {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

/* リンク */
a:link {
	color: #0031ff;
	text-decoration: underline;
}
a:visited {
	color: #660099;
	text-decoration: underline;
}
a:active {
	color: #cc0000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}

a img {
	border: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
	font-family: sans-serif;
	font-size: 1.6rem;
}

input[type="text"],
textarea,
select {
	font-family: sans-serif;
	font-size: 1.6rem;
}

/* 外部リンク */
.external_link_text {
	display: none;
}

/* 基本タグ */
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}

hr {
	clear: both;
}

/* テーブル */
#main_body table {
	border-color: #cccccc;
	border-collapse: collapse;
	border-style: solid;
	margin: 0px 0px 10px;
	max-width: 100%;
}
#main_body th {
	background: #f2f2f2;
	border-color: #cccccc;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
#main_body td {
	border-color: #cccccc;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
/* テーブル（borderを「0」に設定した場合は罫線を表示させない） */
/*
#main_body table[border="0"],
#main_body table[border="0"] th,
#main_body table[border="0"] td {
	border-width: 0px;
}
*/
/* テーブル内のpタグのマージンを0にする */
#main_body table p {
	margin: 0;
}

/* 見出し */
#main_header {
	margin-bottom: 30px;
}
#main_header h1 {
	margin: 0px;
	padding: 32px 30px 30px;
	background-image: url(/img/common/h1_bg2.png), url(/img/common/h1_bg2.png), url(/img/common/h1_bg2.png), url(/img/common/h1_bg2.png), url(/img/common/h1_bg.png);
	background-repeat: repeat-x, repeat-x, repeat-y, repeat-y, repeat;
	background-position: left top, left bottom, left top, right top, left top;
	background-color: #f7f1ec;
	border: none;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.5;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_header h1 {
		padding-top: 35px;
		padding-bottom: 27px;
	}
}

#main_body h2 {
	clear: both;
	margin: 20px 0px;
	padding: 22px 30px 21px;
	background-image: url(/img/common/h2_bg2.png), url(/img/common/h2_bg2.png), url(/img/common/h2_bg2.png), url(/img/common/h2_bg2.png), url(/img/common/h2_bg.png);
	background-repeat: repeat-x, repeat-x, repeat-y, repeat-y, repeat;
	background-position: left top, left bottom, left top, right top, left top;
	background-color: #cddbe2;
	border: none;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.5;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_body h2 {
		padding-top: 25px;
		padding-bottom: 19px;
	}
}

#main_body h3 {
	clear: both;
	margin: 20px 0px;
	padding: 15px 28px 13px;
	background: url(/img/common/h3_bg.png) repeat left top #f7f1ec;
	border: 2px solid #d6ba9f;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.5;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_body h3 {
		padding-top: 17px;
		padding-bottom: 11px;
	}
}

#main_body h4 {
	clear: both;
	margin: 20px 0px;
	padding: 8px 30px 7px;
	background: #e6edf0;
	border: none;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_body h4 {
		padding-top: 11px;
		padding-bottom: 4px;
	}
}

#main_body h5 {
	clear: both;
	margin: 20px 0px;
	padding: 10px 30px 8px 20px;
	background: transparent;
	border: none;
	border-left: 10px solid #064c70;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_body h5 {
		padding-top: 12px;
		padding-bottom: 6px;
	}
}

#main_body h6 {
	clear: both;
	margin: 20px 0px;
	padding: 5px 30px 3px 20px;
	background: transparent;
	border: none;
	border-left: 10px solid #cddbe2;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}
@media all and (-ms-high-contrast: none) {
	#main_body h6 {
		padding-top: 7px;
		padding-bottom: 1px;
	}
}

#main_body h2 a, #main_body h3 a, #main_body h4 a, #main_body h5 a, #main_body h6 a {
	color: inherit;
}

/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	font-size: 1.4rem;
}

#header2 {
	width: 1100px;
	margin: 0px auto;
	position: relative;
}

#he_left {
	width: 220px;
	position: absolute;
	top: 30px;
	left: 5px;
	z-index: 1;
}
#he_left h1,
#he_left p {
	margin: 0px;
}
#he_left a {
	display: block;
}
#he_left img {
	max-width: 100%;
	height: auto;
}

#he_right {
	margin-left: 240px;
	padding: 20px 0px 15px;
	text-align: right;
}

ul#header_link {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#header_link li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0px 5px 20px;
}
ul#header_link li a {
	display: block;
	line-height: 2rem;
	margin: 5px 0px;
	padding: 0px;
	background: transparent;
	color: #000000;
}

ul#header_link2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#header_link2 li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0px 5px 5px;
}
ul#header_link2 li a {
	display: block;
	line-height: 1.9rem;
	margin: 0px;
	padding: 9px 20px 7px;
	background: url(/img/common/bg_link_header.png) repeat left top #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	text-decoration: none;
}
ul#header_link2 li a:hover {
	text-decoration: underline;
}

/* 補助機能 */
#hl_func dl {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
#hl_func dl:first-child {
	margin-left: 0px;
}
#hl_func dl dt {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
#hl_func dl dd {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
#hl_func dl dd a {
	display: block;
	border: 1px solid #333333;
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	margin: 0px;
	padding: 5px 7px 3px;
}
#hl_func dl dd a:hover {
	text-decoration: underline;
}
#hl_func dl dd a#haikei_white {
	border-color: #333333;
	background: #ffffff !important;
	color: #000000 !important;
}
#hl_func dl dd a#haikei_black {
	border-color: #000000;
	background: #000000 !important;
	color: #ffffff !important;
}
#hl_func dl dd a#haikei_blue {
	border-color: #0000ff;
	background: #0000ff !important;
	color: #ffff00 !important;
}
#hl_func dl dd a#moji_default {
	font-weight: normal;
	padding-left: 9px;
	padding-right: 9px;
}
#hl_func dl dd a#moji_large {
	font-size: 1.6rem;
	padding-left: 7px;
	padding-right: 7px;
}

/* グローバルメニュー */
#top_search {
	background: url(/img/common/bg_gnav.png) repeat left top #064c70;
	color: #ffffff;
}

ul#gnav {
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	width: 1100px;
	display: table;
	table-layout: fixed;
}
ul#gnav li {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #83a6b8;
}
ul#gnav li:first-child {
	border-left: 1px solid #83a6b8;
}
ul#gnav li a {
	display: block;
	color: inherit;
	font-size: 2rem;
	font-weight: bold;
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
	text-decoration: none;
	text-align: center;
	line-height: 3rem;
	padding: 20px 0px;
}
@media all and (-ms-high-contrast: none) {
	ul#gnav li a {
		padding-top: 24px;
		padding-bottom: 16px;
	}
}
ul#gnav li a:hover {
	text-decoration: underline;
}

/* 検索 */
#header3 {
	background: #cddbe2;
}
#header3_box {
	width: 1100px;
	margin: 0px auto;
	padding: 20px 0px;
	display: table;
}
#header3_box > div {
	display: table-cell;
	vertical-align: middle;
}

#header_link_bosai {
	width: 540px;
}
#header_link_bosai ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#header_link_bosai ul li {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
#header_link_bosai ul li a {
	display: block;
	background: #ffffff;
	color: #064c70;
	font-size: 2rem;
	font-weight: bold;
	line-height: 3rem;
	padding: 10px 0px;
	text-decoration: none;
	text-align: center;
}
@media all and (-ms-high-contrast: none) {
	#header_link_bosai ul li a {
		padding-top: 14px;
		padding-bottom: 6px;
	}
}
#header_link_bosai ul li a:hover {
	text-decoration: underline;
}
#header_link_bosai ul li a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000000;
	margin-top: -3px;
	margin-right: 5px;
}
#header_link_bosai ul li#hl_bosai a {
	color: #cc0001;
}
#header_link_bosai ul li#hl_bosai a:before {
	background-image: url(/img/common/icon_bousai.png);
}
#header_link_bosai ul li#hl_kyukyu a:before {
	background-image: url(/img/common/icon_kyuukyuu.png);
}

#top_search_keyword {
	width: 560px;
	text-align: right;
}
#cse-search-box {
	display: inline-block;
	vertical-align: middle;
	width: 33rem;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #333333;
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
#tmp_query {
	display: inline-block;
	vertical-align: middle;
	border: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: calc(100% - 50px);
	height: 48px;
	font-size: 1.6rem;
}
#submit {
	display: inline-block;
	vertical-align: middle;
	border: none;
	background: url(/img/common/icon_search.png) no-repeat center center #333333;
	color: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50px;
	height: 48px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

#cse_filetype {
	display: inline-block;
	vertical-align: middle;
}
#cse_filetype fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
#cse_filetype fieldset legend {
	margin: 0px;
	padding: 0px;
	display: none;
}
#cse_filetype fieldset span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
#cse_filetype fieldset span input {
	margin: 4px;
	vertical-align: middle;
}

/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	padding: 20px 0px;
}
#pankuzu_wrap > div {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pankuzu {
	clear: both;
	margin-bottom: 10px;
	padding: 3px 0px 3px 8rem;
	position: relative;
}
.pankuzu .icon_current {
	display: none;
}
.pankuzu:first-child .icon_current {
	display: block;
	width: 7rem;
	height: auto;
	background: #333333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 1.2rem;
	padding: 6px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.4rem;
	background: url(/img/common/bg_footer.png) repeat left top #064c70;
	color: #ffffff;
	text-align: center;
}
#footer a {
	color: inherit;
}

#footer_link {
	width: 1100px;
	margin: 0px auto;
}
#footer_link ul {
	margin: 0px;
	padding: 45px 0px 25px;
	list-style: none;
	line-height: 1.2;
}
#footer_link ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 15px 5px 0px;
	padding: 2px 15px 2px 0px;
	border-right: 1px solid #83a6b8;
}
#footer_link ul li:last-child {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}

#author_info {
	width: 1100px;
	margin: 0px auto;
}

#author_box p {
	margin: 0px;
	line-height: 1.8;
}
#author_box p.f_author {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 3rem;
	margin-bottom: 20px;
}
#author_box p span {
	display: inline-block;
	margin-right: 1em;
}
#author_box p span:last-child {
	margin-right: 0px;
}

#footer_link2 ul {
	margin: 0px;
	padding: 25px 0px 30px;
	list-style: none;
}
#footer_link2 ul li {
	display: inline-block;
	vertical-align: middle;
	min-width: 200px;
	margin: 5px;
}
#footer_link2 ul li a {
	display: block;
	background: #05384c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	line-height: 3rem;
	text-decoration: none;
	padding: 15px 10px;
	text-align: center;
}
#footer_link2 ul li a:hover {
	text-decoration: underline;
}
#footer_link2 ul li a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000000;
	margin-top: -3px;
	margin-right: 5px;
}
#footer_link2 ul li#fl_sns a:before {
	background-image: url(/img/common/icon_link_footer1.png);
}
#footer_link2 ul li#fl_access a:before {
	background-image: url(/img/common/icon_link_footer2.png);
}
#footer_link2 ul li#fl_mail a:before {
	background-image: url(/img/common/icon_link_footer3.png);
}

/* コピーライト */
#copyright {
	background: #ffffff;
	color: #000000;
}
#copyright p {
	margin: 0px;
	padding: 17px 0px;
	line-height: 1.2;
	text-align: center;
}

/* ページトップ */
#footer_link_pagetop {
	display: block;
	width: 120px;
	position: fixed;
	right: 20px;
	bottom: -138px;
	z-index: 80;
	-webkit-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
}
#footer_link_pagetop.fixed {
	bottom: 20px;
}
#footer_link_pagetop a {
	display: block;
	background: transparent;
	color: #000000;
	text-decoration: none;
}
#footer_link_pagetop img {
	width: 100%;
	height: auto;
}

/* おすすめ情報（回遊ボタン） */
#osusume_banner {
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: 90;
}
#osusume_banner_box {
	width: auto;
	display: table;
	background: url(/img/common/bg_osusume.png) repeat-x left bottom #d6ba9f;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #000000;
	padding: 0px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

#osusume_banner_ttl {
	display: table-cell;
	vertical-align: bottom;
	width: 135px;
}
#osusume_banner_ttl a {
	display: block;
	text-align: center;
	background: url(/img/common/btn_osusume_open.png) no-repeat center 85px transparent;
	color: #000000;
	padding: 25px 0px 38px;
	position: relative;
}
#osusume_banner.open #osusume_banner_ttl a {
	background-image: url(/img/common/btn_osusume_close.png);
}
#osusume_banner_ttl a:after {
	content: '';
	display: block;
	width: 90px;
	height: 74px;
	background: url(/img/common/bg_ttl_osusume.png) no-repeat center center transparent;
	color: #000000;
	position: absolute;
	top: -55px;
	left: 22px;
	z-index: 1;
}

#osusume_banner_list {
	display: none;
	vertical-align: bottom;
	max-width: calc(100vw - 350px);
}
#osusume_banner.open #osusume_banner_list {
	display: table-cell;
}

#osusume_banner_list_box {
	padding: 10px;
	position: relative;
}
#osusume_banner_list_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#osusume_banner_list_box ul li {
	display: inline-block;
	vertical-align: top;
	width: 210px;
	margin: 5px;
}
#osusume_banner_list_box ul li img {
	width: 100%;
	height: auto;
}

#osusume_banner_close {
	display: block;
	width: 20px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: url(/img/common/icon_close.png) no-repeat center center transparent;
	color: #000000;
	line-height: 1;
	cursor: pointer;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	position: absolute;
	bottom: 5px;
	right: -15px;
	z-index: 1;
}

/********** 6 サイド **********/

/* サイドバー */
#sidebar1 > div:last-child,
#sidebar2 > div:last-child {
	margin-bottom: 0 !important;
}
#sidebar1 img,
#sidebar2 img {
	max-width: 100% !important;
	height: auto !important;
}

/********** 7 メイン **********/

/* メイン */
#mymainback {
	padding-bottom: 70px;
}

#main_body > *:last-child {
	margin-bottom: 0 !important;
}

/********** 8 バナー **********/

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
ul.banner_list li {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	margin: 10px;
}
ul.banner_list li img {
	width: 100%;
	height: auto;
}

.banner_text {
	display: block;
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
}

/* バナー広告（縦並び） */
ul.banner_list.banner_list_side {
	display: block;
}
ul.banner_list.banner_list_side li {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0px auto 10px;
}

/********** 9 リスト **********/

/* リスト（横並び） */
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.navigation ul li,
.navigation > div {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 15px 5px 0px;
	padding-right: 15px;
	border-right: 1px solid #333333;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

/* リスト（一覧） */
.info_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.info_list ul li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/img/common/icon_arrow.png) no-repeat left 0.8em transparent;
}

/* リスト（日付） */
.info_list.info_list_date ul li {
	width: 100%;
	display: table;
}
.info_list.info_list_date ul li > span {
	display: table-cell;
	vertical-align: top;
}
.info_list.info_list_date ul li > span.article_date {
	width: 11em;
}

/* リスト（担当課） */
.article_section:before {
	content: '（';
}
.article_section:after {
	content: '）';
}
.article_section:empty:before,
.article_section:empty:after {
	display: none;
}

/* リスト（サムネイル） */
.info_list.info_list_thum ul li {
	padding-left: 0px;
	background: none;
}

.list_pack {
	width: 100%;
	display: table;
}

.list_pack .article_img {
	display: table-cell;
	vertical-align: middle;
	width: 170px;
	padding-right: 20px;
}
.list_pack .article_img span {
	display: block;
}
.list_pack .article_img span:empty {
	height: 94px;
	background: url(/img/common/noimage.png) no-repeat center center #a6a6a6;
}
.list_pack .article_img span img {
	width: 100%;
	height: auto;
}

.list_pack .article_txt {
	display: table-cell;
	vertical-align: middle;
}
.list_pack .article_txt .article_date,
.list_pack .article_txt .article_title {
	display: block;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin-top: 20px;
	text-align: right;
}
div.link_ichiran a {
	display: inline-block;
	background: #e6edf0;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding: 8px 30px;
}
div.link_ichiran a:hover {
	text-decoration: underline;
}

#main_body div.link_ichiran a {
	min-width: 200px;
}

/* リスト（newアイコン） */
img.icon_new {
	vertical-align: top;
}

/* リスト（新着情報） */
.section_information {
	background: #ecf2fc;
	margin: 0px 0px 30px;
	padding: 20px 50px;
}
.section_information h2,
#main_body .section_information h2 {
	margin: 0px;
	padding: 20px 0px 10px;
	background: transparent;
	border: none;
	font-size: 2.6rem;
	font-weight: bold;
}

#main_body .section_information hr.cf {
	margin: 0px;
}

.section_information p.no_data {
	margin: 0px;
	padding: 0px 0px 30px;
}

.section_information_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.section_information_list ul li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/img/common/icon_arrow.png) no-repeat left 0.8em transparent;
	width: 100%;
	display: table;
}
.section_information_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.section_information_list ul li > span.article_date {
	width: 11em;
}

.section_information_list .link_box {
	padding: 20px 0px 10px;
	text-align: right;
}
.section_information_list .link_box span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
}
.section_information_list .link_box span.link_rss a {
	background: url(/img/common/icon_rss.png) no-repeat left center transparent;
	padding-left: 30px;
}
.section_information_list .link_box span.link_ichiran a {
	background: url(/img/common/icon_ichiran.png) no-repeat left center transparent;
	padding-left: 30px;
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	width: 100%;
	display: table;
	margin: 0px;
	padding: 15px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.section_information_thum > div {
	display: table-cell;
	vertical-align: top;
}
.section_information_thum > div.lettering2 {
	width: 170px;
}
.section_information_thum > div.lettering2 img {
	width: 100%;
	height: auto;
}
.section_information_thum > div.lettering3 {
	padding-left: 20px;
}
.section_information_thum > div.lettering3 span {
	display: block;
}

/********** 10 共通パーツ（主に目的ページ） **********/

/* レコメンド */
#sidebar_recommend {
	margin: 0px 0px 10px;
	padding: 20px 20px 0px;
	background: #f4e3ec;
	border: 1px solid #c874a1;
}
#sidebar_recommend h2 {
	margin: 0px;
	padding: 2px 0px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	border-bottom: 1px solid #c874a1;
}
@media all and (-ms-high-contrast: none) {
	#sidebar_recommend h2 {
		padding-top: 4px;
		padding-bottom: 18px;
	}
}
#sidebar_recommend h2 span {
	display: inline-block;
}
#sidebar_recommend ul {
	margin: 0px;
	padding: 12px 0px;
	list-style: none;
}
#sidebar_recommend ul li {
	padding: 8px 0px 8px 20px;
	background: url(/img/common/icon_recommend.png) no-repeat left 0.8em transparent;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link {
	margin: 0px 0px 10px;
}
#common_banner_link ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#common_banner_link ul li {
	max-width: 300px;
	margin: 0px auto 10px;
}
#common_banner_link ul li:last-child {
	margin-bottom: 0px;
}
#common_banner_link ul li a {
	display: block;
	border: 1px solid #064c70;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 20px center;
	color: #064c70;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: none;
	padding: 25px 20px 26px 80px;
}
@media all and (-ms-high-contrast: none) {
	#common_banner_link ul li a {
		padding-top: 27px;
		padding-bottom: 24px;
	}
}
#common_banner_link ul li a:hover {
	text-decoration: underline;
}
#common_banner_link ul li#common_banner_mitsukaranai a {
	background-image: url(/img/common/icon_mitsukaranai.png);
}
#common_banner_link ul li#common_banner_faq a {
	background-image: url(/img/common/icon_faq.png);
}

/* 印刷 */
#content_header {
	font-size: 1.5rem;
	text-align: right;
}
#content_header > span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
}

#print_mode_link_wrap span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
}
#print_mode_link_wrap span a {
	background: url(/img/common/icon_print.png) no-repeat left center transparent;
	padding-left: 25px;
}

/* SNS */
#content_header > span#sns_button_wrap {
	margin-left: 0px;
}

#sns_button_wrap > span {
	display: inline-block;
	vertical-align: middle;
	margin: 16px 0px 16px 16px;
}
#sns_button_wrap > span img {
	width: 32px;
	height: 32px;
}

/* PDF・WMPリンク */
.pdf_download,
.wmplayer_download {
	clear: both;
	margin: 30px 0px 0px;
	width: 100%;
	display: table;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	margin: 0px;
	padding: 0px;
}
.pdf_download .pdf_img img,
.wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}

.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 1.3rem;
	line-height: 1.5;
}
.tenpu_txt br {
	display: none;
}

/********** 11 各ページ **********/

/* サイトマップ */
#sitemap_life {
	margin-bottom: 50px;
}

#sitemap_life > div {
	margin-bottom: 30px;
}
#sitemap_life > div:last-child {
	margin-bottom: 0px;
}

#sitemap_soshiki > div {
	margin-bottom: 30px;
}
#sitemap_soshiki > div:last-child {
	margin-bottom: 0px;
}

/* 分類でさがす */
.life_index .navigation {
	margin-bottom: 30px;
}
.life_index .navigation:last-child {
	margin-bottom: 0px;
}

/* 分類バナー */
#life_banner {
	float: none;
	-webkit-box-ordinal-group: 14;
	-ms-flex-order: 13;
	order: 13;
	width: 100%;
}
#life_banner ul.banner_list {
	max-width: 900px;
	margin: 30px auto 0px;
}

/* 大分類（見出し） */
div[id^="main_header_life3_"] {
	display: block;
	width: 100%;
	height: 260px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin: 0px 0px 30px;
	padding: 0px;
	position: relative;
}
div#main_header_life3_1 { background-image: url(/img/life/life3_1_title.jpg); } /* くらしの情報 */
div#main_header_life3_2 { background-image: url(/img/life/life3_2_title.jpg); } /* 観光情報 */
div#main_header_life3_3 { background-image: url(/img/life/life3_3_title.jpg); } /* しごとの情報 */
div#main_header_life3_4 { background-image: url(/img/life/life3_4_title.jpg); } /* 町政情報 */

div[id^="main_header_life3_"] h1 {
	width: 340px;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #011c33;
	font-size: 3.6rem;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 100px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* 大分類 */
#life_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#life_cat_list_wrap .life_cat_list {
	display: inline-block;
	vertical-align: top;
	margin: 30px 40px 0px 0px;
}
#main_body #life_cat_list_wrap .life_cat_list h2 {
	margin-top: 0px;
}

.life_list3 #life_cat_list_wrap .life_cat_list {
	width: 340px;
}
.life_list3 #life_cat_list_wrap .life_cat_list:nth-child(1),
.life_list3 #life_cat_list_wrap .life_cat_list:nth-child(2),
.life_list3 #life_cat_list_wrap .life_cat_list:nth-child(3) {
	margin-top: 0px;
}
.life_list3 #life_cat_list_wrap .life_cat_list:nth-child(3n) {
	margin-right: 0px;
}

.life_list3 #main_body #life_cat_list_wrap .life_cat_list h2 {
	display: block;
	background: url(/img/common/bg_ttl_life.png) repeat left top #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 14px 20px;
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}
.life_list3 #main_body #life_cat_list_wrap .life_cat_list h2 a {
	color: #000000;
}

/* 中分類 */
.life_list2 #life_cat_list_wrap .life_cat_list {
	width: 530px;
}
.life_list2 #life_cat_list_wrap .life_cat_list:nth-child(1),
.life_list2 #life_cat_list_wrap .life_cat_list:nth-child(2) {
	margin-top: 0px;
}
.life_list2 #life_cat_list_wrap .life_cat_list:nth-child(2n) {
	margin-right: 0px;
}

/* 小分類 */
.life1box {
	margin-bottom: 30px;
}
.life1box:last-child {
	margin-bottom: 0px;
}

/* 関連情報 */
#kanren_info {
	border: 1px solid #d6ba9f;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}
#kanren_info h2 {
	margin: 0px 0px 10px;
	padding: 29px 0px;
	background: url(/img/common/bg_ttl_kanren.png) repeat left top #f7f1ec;
	border-bottom: 1px solid #d6ba9f;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
#kanren_info .kanren_box {
	padding: 0px 20px;
}
#kanren_info .kanren_box h3 {
	margin: 0px 0px 10px;
	padding: 10px 15px 5px;
	background: url(/img/common/bg_ttl_kanren2.png) repeat-x left bottom transparent;
	border-bottom: 1px solid #d6ba9f;
	font-size: 1.6rem;
	font-weight: normal;
}
#kanren_info .kanren_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#kanren_info .kanren_box ul li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	background: url(/img/common/icon_arrow.png) no-repeat left 0.8em transparent;
}
#kanren_info .kanren_box div.link_ichiran {
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
}
#kanren_info .kanren_box div.link_ichiran a {
	display: block;
	background: #f7f1ec;
	color: #000000;
	padding: 8px 10px;
	text-align: center;
	text-decoration: none;
}
#kanren_info .kanren_box div.link_ichiran a:hover {
	text-decoration: underline;
}

/* ライフステージ */
#lifestage {
	margin: 0px 0px 30px;
}
#lifestage h2 {
	max-width: 820px;
	margin: 0px auto;
	padding: 0px;
	font-size: 2.6rem;
	font-weight: bold;
}
#lifestage ul {
	max-width: 840px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#lifestage ul li {
	display: inline-block;
	vertical-align: top;
	width: 120px;
	margin: 10px 10px 0px;
}
#lifestage ul li a {
	display: block;
	background: url(/img/common/bg_link_lifestage.png) repeat left top #e2f0ef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	color: #000000;
	font-size: 1.5rem;
	line-height: 1.2;
	text-decoration: none;
	text-align: center;
}
#lifestage ul li a span {
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center 15px;
	text-decoration: none;
	padding: 67px 0px 10px;
}
#lifestage ul li a:hover span {
	text-decoration: underline;
}
#lifestage ul li#lifestage1 a span { background-image: url(/img/common/icon_lifestage01.png); }
#lifestage ul li#lifestage2 a span { background-image: url(/img/common/icon_lifestage02.png); }
#lifestage ul li#lifestage3 a span { background-image: url(/img/common/icon_lifestage03.png); }
#lifestage ul li#lifestage4 a span { background-image: url(/img/common/icon_lifestage04.png); }
#lifestage ul li#lifestage5 a span { background-image: url(/img/common/icon_lifestage05.png); }
#lifestage ul li#lifestage6 a span { background-image: url(/img/common/icon_lifestage06.png); }
#lifestage ul li#lifestage7 a span { background-image: url(/img/common/icon_lifestage07.png); }
#lifestage ul li#lifestage8 a span { background-image: url(/img/common/icon_lifestage08.png); }
#lifestage ul li#lifestage9 a span { background-image: url(/img/common/icon_lifestage09.png); }
#lifestage ul li#lifestage10 a span { background-image: url(/img/common/icon_lifestage10.png); }
#lifestage ul li#lifestage11 a span { background-image: url(/img/common/icon_lifestage11.png); }
#lifestage ul li#lifestage12 a span { background-image: url(/img/common/icon_lifestage12.png); }

/* サブカテゴリ */
#lifesub_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#lifesub_cat_list_wrap .lifesub_cat_list {
	display: inline-block;
	vertical-align: top;
	margin: 30px 40px 0px 0px;
}
#main_body #lifesub_cat_list_wrap .lifesub_cat_list h2 {
	margin-top: 0px;
}

.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list {
	width: 340px;
}
.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(1),
.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(2),
.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(3) {
	margin-top: 0px;
}
.kanren_index #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(3n) {
	margin-right: 0px;
}

.kanren2 #lifesub_cat_list_wrap .lifesub_cat_list {
	width: 530px;
}
.kanren2 #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(1),
.kanren2 #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(2) {
	margin-top: 0px;
}
.kanren2 #lifesub_cat_list_wrap .lifesub_cat_list:nth-child(2n) {
	margin-right: 0px;
}

.lifesub_cat_list .life_cat_list_ttl {
	display: block;
	background: url(/img/common/bg_ttl_life.png) repeat left top #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 14px 20px;
}
.lifesub_cat_list .life_cat_list_ttl a {
	color: #000000;
}

/* 組織（サイド） */
.side_box {
	border: 1px solid #064c70;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}
.side_box_ttl h2 {
	margin: 0px 0px 10px;
	padding: 29px 0px;
	background: url(/img/common/bg_ttl_side.png) repeat left top #e6edf0;
	border-bottom: 1px solid #064c70;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}

.side_box_list ul {
	margin: 0px;
	padding: 0px 20px;
	list-style: none;
}
.side_box_list ul li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	background: url(/img/common/icon_arrow.png) no-repeat left 0.8em transparent;
}
.side_box_list ul li ul {
	padding: 0px;
}

.side_box_txt {
	padding: 10px 20px;
}
.side_box_txt p {
	margin: 0px 0px 10px;
}
.side_box_txt p:last-child {
	margin-bottom: 0px;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 0px 0px 30px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#soshiki_hyouji ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 15px 5px 0px;
	padding-right: 15px;
	border-right: 1px solid #333333;
}
#soshiki_hyouji ul li:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}
#soshiki_hyouji ul li.active {
	font-weight: bold;
}

.soshiki_index .navigation,
.soshiki_index_50 .navigation {
	margin-bottom: 30px;
}
.soshiki_index .navigation:last-child,
.soshiki_index_50 .navigation:last-child {
	margin-bottom: 0px;
}

/* 部局 */
#freespace_bu {
	margin: 30px 0px;
}
#freespace_bu p {
	margin: 0px 0px 1em;
}
#freespace_bu p:last-child {
	margin-bottom: 0px;
}

.kakuka_info_box {
	margin-bottom: 30px;
}
.kakuka_contact_box > div {
	margin-bottom: 0.5em;
}
.kakuka_contact_box > div:last-child {
	margin-bottom: 0px;
}

.kakuka_tel_list div span {
	margin-left: 0.5em;
}
.kakuka_tel_list div span:before {
	content: '(';
}
.kakuka_tel_list div span:after {
	content: ')';
}
.kakuka_tel_list div span:empty:before,
.kakuka_tel_list div span:empty:after {
	display: none;
}

.kakuka_email a {
	display: inline-block;
	background: #e6edf0;
	color: #000000;
	text-align: center;
	text-decoration: none;
	padding: 8px 30px;
}
.kakuka_email a:hover {
	text-decoration: underline;
}

/* 課室 */
#soshiki_pr_image {
	margin: 0px 0px 30px;
}
#soshiki_pr_image img {
	max-width: 100%;
	height: auto;
}

#freespace_ka {
	margin: 30px 0px;
}
#freespace_ka p {
	margin: 0px 0px 1em;
}
#freespace_ka p:last-child {
	margin-bottom: 0px;
}

#freespace2_ka {
	margin: 0px 0px 10px;
}
#freespace2_ka p {
	margin: 0px 0px 10px;
}
#freespace2_ka p:last-child {
	margin-bottom: 0px;
}

.kakuka_view {
	max-width: 300px;
	margin: 0px auto;
}
.kakuka_view img {
	width: 100%;
	height: auto;
}

.soshiki_kakuka .side_box_txt > div {
	margin-bottom: 0.5em;
}
.soshiki_kakuka .side_box_txt > div:last-child {
	margin-bottom: 0px;
}

.soshiki_kakuka .kakuka_email a {
	display: block;
	font-size: 1.5rem;
	padding: 8px 10px;
}

.midashi_ka .midashi_ka_detail {
	margin-bottom: 30px;
}
.midashi_ka .midashi_ka_detail:last-child {
	margin-bottom: 0px;
}

/* 改ページ */
.page_num {
	margin: 30px 0px 0px;
	font-size: 1.8rem;
}
.page_num_ttl {
	font-size: 1.6rem;
}

/* ウェブブック */
#book_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.book_list_box {
	display: inline-block;
	vertical-align: top;
	width: 530px;
	margin: 30px 40px 0px 0px;
}
.book_list_box:nth-child(1),
.book_list_box:nth-child(2) {
	margin-top: 0px;
}
.book_list_box:nth-child(2n) {
	margin-right: 0px;
}

#main_body .book_list_box h3 {
	margin-top: 0px;
}
.book_list_box .book_info {
	width: 100%;
	display: table;
}
.book_list_box .book_info > div {
	display: table-cell;
	vertical-align: top;
}
.book_list_box .book_info > div.book_thumb_img {
	width: 66px;
	padding-right: 20px;
}
.book_list_box .book_info > div.book_thumb_img img {
	width: 100%;
	height: auto;
}

/* アンケート */
#main_body table.tbl_ques {
	width: 100%;
	margin: 20px 0px 0px;
}
#main_body table.tbl_ques th {
	text-align: center;
}
#main_body table.tbl_ques th.title {
	width: 60%;
}
#main_body table.tbl_ques th.date {
	width: 15%;
}
#main_body table.tbl_ques th.date2 {
	width: 15%;
}
#main_body table.tbl_ques th.button {
	width: 10%
}
#main_body table.tbl_ques td.t_center {
	text-align: center;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	display: block;
	width: 100%;
	border: none;
	background: #e6edf0;
	color: #000000;
	font-size: 1.4rem;
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
}
#main_body table.tbl_ques td input:hover,
.question #main_body table.tbl_ques td input:hover {
	text-decoration: underline;
}

div.q2 br {
	display: none;
}

.question_detail #main_body fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
.question_detail #main_body fieldset legend {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.question_detail #main_body input[type="text"] {
	font-size: 1.6rem;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.question_detail #main_body textarea {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.question_detail #main_body select {
	font-size: 1.6rem;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	display: inline-block;
	width: 23%;
	border: none;
	background: #e6edf0;
	color: #000000;
	margin: 0px 1% 0px 0px;
	padding: 8px 0px;
	text-align: center;
	text-decoration: none;
}
.question #main_body input[type="submit"]:hover,
.question #main_body input[type="button"]:hover {
	text-decoration: underline;
}

.confirm_quest_hankyou #hyouka_area_submit {
	margin: 20px 0px 0px;
	text-align: center;
}

.question_detail form p[align="left"] {
	margin: 20px 0px 0px;
	text-align: center;
}

/* アンケート結果グラフ */
#main_body img[src="img/graph.gif"] {
	height: 20px !important;
	vertical-align: middle;
}

/* お問い合わせフォーム */
#mail_form_message,
#cookie_err_message {
	margin: 1em 0px;
	color: #cc0001;
}

#main_body table#mail_form_tbl {
	width: 100%;
}
#main_body table#mail_form_tbl th {
	width: 25%;
}
#main_body table#mail_form_tbl td {
	width: 75%;
}
#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mail_form_btn_wrap {
	margin: 20px 0px 0px;
	text-align: center;
}
#mail_form_btn_wrap input[type="submit"] {
	display: inline-block;
	width: 23%;
	border: none;
	background: #e6edf0;
	color: #000000;
	margin: 0px 1% 0px 0px;
	padding: 8px 0px;
	text-align: center;
	text-decoration: none;
}
#mail_form_btn_wrap input[type="submit"]:hover {
	text-decoration: underline;
}

/* googleカスタム検索結果 */
#main_body #cse_search_result table {
	border: none;
	margin: 0px;
}
#main_body #cse_search_result td {
	border: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	vertical-align: middle;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #cccccc;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #f5f5f5;
}

/* Googlemap */
.gglmap {
	position: relative;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
}
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* 地図でさがす */
#shisetsu_list_txt {
	border: 1px solid #cccccc;
	border-bottom: none;
}
#shisetsu_list_txt p {
	margin: 0px;
	padding: 20px;
}

#shisetsu_list_link {
	border: 1px solid #cccccc;
	border-bottom: none;
}
#shisetsu_list_link ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#shisetsu_list_link ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px 20px 5px 0px;
}

#shisetsu_map {
	border: 1px solid #cccccc;
}
#map_canvas {
	width: 100%;
	height: 500px;
}

#map_canvas_detail {
	width: 100%;
	height: 400px;
}

.shisetsu_detail_box {
	margin-bottom: 20px;
}


/* 記事ID検索フォーム（記事ページ設置用） */
#open_page_id_wrap {
	margin: 0px 0px 20px;
}
#open_page_id_wrap label {
	display: block;
	width: 100%;
}
#open_page_id {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #064c70;
	width: 180px;
	height: 3rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#open_page_id_submit {
	display: inline-block;
	vertical-align: middle;
	border: none;
	background: #064c70;
	color: #ffffff;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 3rem;
	width: 5rem;
	height: 3rem;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#open_page_id_submit:hover {
	text-decoration: underline;
}
#open_page_id_message {
	color: #cc0001;
}
/* 記事ID検索フォーム（記事ページ設置用） ここまで */


/* アクセシビリティチェック画面 */
.errrange ~ #container #osusume_banner,
.errrange ~ #container #footer_link_pagetop {
	position: static;
	margin: 0px auto;
}
/* アクセシビリティチェック画面 ここまで */


/* タブレット */
@media screen and (max-width : 1099px) {

	#copyright p {
		padding-bottom: 140px;
	}

}
/* タブレット ここまで */